---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 30
    AccountRefMonth: 09
    LastMadeUpDate: 30/06/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: RAINCATCHER PRODUCTS AND SERVICES LTD
  CompanyNumber: 08597442
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 04/07/2013
  DissolutionDate: 27/08/2019
  RegAddress:
    AddressLine1: UNIT 28+29 WHEATLAND BUSINESS PARK
    AddressLine2: WHEATLANDS LANE WIRRAL
    PostTown: WIRRAL
    County: MERSEYSIDE
    Postcode: CH44 7ER
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '47760 - Retail sale of flowers, plants, seeds, fertilisers, pet animals and pet food in specialised stores'
